.strong {
	font-weight: 700;
}

.mobileBlurb {
	display: none;
}

#container {
	position: relative;
	display: block;
	font-family: 'Roboto', sans-serif;
	text-align: left;
	width: 978px;
	height: 890px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

video {
	width: 978px;
}

#slot1 {
	width: 978px;
}

#slot2 {
	width: 482px;
	padding-top: 10px;
	padding-right: 5px;
}

#slot3 {
	width: 482px;
	padding-top: 10px;
	padding-left: 5px;
	position: relative;
}


p {
	font-size: 15px;
	width: 85%;
	color: #999797;
	margin: 8px auto;
}


/*	MOBILE  */

@media only screen and (max-width: 500px ) {

	.strong {
		display: none;
	}

	.mobileBlurb {
		display: inline-block;
		font-weight: 700;
	}

	#container {
		width: 300px;
		height: 640px;
	}

	#slot1 {
		width: 300px;
	}

	#slot2 {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		padding-right: 0;
	}

	#slot3 {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		padding-left: 0;
	}

	.vidbox {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}

	video {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}

}